Description

For dunetpc v06_60_00, which we are going to use for MCC10 we would like to have new developments from Pandora.
We expect to have new pandora release this week available in LArSoft, and two feature branches will be merged:

larpandoracontent feature/larpandoracontent_v03_09_00
larpandora feature/larpandoracontent_v03_09_ 00

For dunetpc we would like to merge feature/larpandoracontent_v03_09_00. | can do it.

History

#1 - 12/13/2017 08:18 AM - Alexander Himmel

There is discussion of moving to a new geometry, protoDUNE_v4. | think from the photon detector perspective this is a better geometry, but | need a
few days to make a library. How bad is it if the tag is delayed until Friday or Monday?

#2 - 12/13/2017 08:26 AM - Alexander Himmel

Nevermind -- it appears this release is needed this week so production can begin before Anna goes on vacation. | will try, but | cannot guarantee
success.

#3 - 12/13/2017 08:33 AM - Dorota Stefan

| see... that's really pity. | should learn how to announce MCC in a better way. ... maybe there is still a chance...

#4 - 12/13/2017 09:14 AM - Dorota Stefan

For the v06_60_00 we would like to use updated v4 geo. Martin will push his changes by tomorrow (Thursday).

#5 - 12/14/2017 02:53 AM - Dorota Stefan
Hi David,

When new release of LArSoft (v06_60_00) comes | will immediately start some testing before MCC10. Can you wait with dunetpc release until | finish
tests? | will let you know the status today.

Thanks,
Dorota

#6 - 12/14/2017 12:38 PM - Dorota Stefan

Ok. | see that new release of LArSoft is available. | will start testing dunetpc feature/larpandoracontent_v03_09_00 in an hour.

#7 - 12/15/2017 04:21 AM - Dorota Stefan

I run 'mrb test' for the first time, and everything seems to work:
100% tests passed, 0 tests failed out of 69

Label Time Summary:
DEFAULT =353.02 sec (69 tests)
RELEASE = 353.02 sec (69 tests)

Total Test time (real) = 38.07 sec

INFO: Stage test successful.
I will now simulate a few events and see the results.

#8 - 12/15/2017 06:01 AM - Dorota Stefan

OK | merged feature/larpandoracontent_v03_09_00 into develop.

Now Robert and Leigh are performing last testing of cosmic muon simulations. Robert, please, make reports here.

#9 - 12/15/2017 09:52 AM - Dorota Stefan
- Status changed from New to Closed

- % Done changed from 0 to 100

All is done. | can close the ticket now.
